PM_CREATE(1)

NAME
pm_create - create some files in a particular PM class

SYNOPSIS

pm_create {class} {mode} [filename(s)]

DESCRIPTION

This program will create files with PM class class and Linux access rights mode. Please note that in PM model, the create right depends on the desired class of the new object.

See appropriate RSBAC documentation for PM module details.

OPTIONS

class
    number of the PM class

mode
    access rights of new files

AUTHOR
Amon Ott <ao@rsbac.org>.